<?xml version="1.0" encoding="utf-8"?>
<component size="245,102" extention="Button">
  <controller name="state" pages="0,nor,1,grey" selected="1"/>
  <displayList>
    <image id="n3_p44v" name="n3" src="pjnno" fileName="img/tasks_btn.png" xy="0,0">
      <gearDisplay controller="state" pages="0"/>
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n5_p44v" name="n5" src="pjnnp" fileName="img/tasks_btn2.png" xy="0,0">
      <gearDisplay controller="state" pages="1"/>
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n4_p44v" name="title" xy="13,8" size="218,88" fontSize="46" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="3" text="Collect">
      <gearColor controller="state" pages="0,1" values="#ffffff,#000000|#ffffff,#000000"/>
      <relation target="" sidePair="width-width,height-height"/>
    </text>
  </displayList>
  <Button/>
</component>